body {
background: #ffffff;
}

td {
	font: normal 10pt Tahoma, Arial;
	color: #000000;
}

h1, h2, h3, h4, h5 {

    color: #278dff;
   
}


h1 {
    font-size: 23px;
}

h2 {
    font: normal tahoma, arial 24.45px;
}

h3 {
    font-size: 14px;
}


a {

font: normal 11px Tahoma, Arial;
color: #278dff;
text-decoration: underline;
}

a:hover {

font: normal 11px Tahoma, Arial;
color: #278dff;
text-decoration: none;

}

a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.white-text{
color: #ffffff;
text-decoration: none;

}
a.b1
{
font:  14px tahoma, Arial;
color: #fffea0;
text-decoration: none;
padding: 15px;
margin: 0px;

}
.p
{
padding: 0 0 0 20px;
}
.p1
{
padding: 0 0 0 30px;
}
.p2
{
padding: 150px 0 0 250px;
}
.bg1
{
background: #000000 url(images/index_10.gif) top no-repeat;
}
.bg2
{
background: #000000 url(images/index_10.gif) top no-repeat;
}
.bord
{
border: 1px solid #c5d85a;
}
.menu 
{
color:#8c247b;
vertical-align:top;
height: 35px;
padding: 10px 0 0 20px;
}
.menu a
{
color:#626262;
font: bold 11px  tahoma, Arial;
text-decoration: none;
}


.blye-text-underline {
color: #278dff;
text-decoration: underline;
}

.blye-text-regular {
color: #278dff;
text-decoration: none;
}

.yellow-text-regular {
color: #ffb400;
text-decoration: none;
}

.yellow-text-underline {
color: #ffb400;
text-decoration: underline;
}

.orange-text-regular {
color: #fe6b1d;
text-decoration: none;
}

.orange-text-underline {
color: #fe6b1d;
text-decoration: underline;
}
.broun-text-regular {
color: #00e4ff;
text-decoration: none;
}

.broun-text-underline {
color: #00e4ff;
text-decoration: underline;
}

.red-text-regular {
color: #8c247b;
text-decoration: none;
}

.red-text-underline {
color: #8c247b;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}

.black-text-underline {
color: #000000;
text-decoration: underline;
}


.gray-text-underline{
color: #7c7c7c;
text-decoration: underline;
}
.gray-text-regular{
color: #7c7c7c;
text-decoration: none;
}

.green-text{
color: #a5b66e;
text-decoration: none;
}

.green-text-underline{
color: #a5b66e;
text-decoration: underline;
}
.navigation {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16pt;
	color: #FFF;
}












h2 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

img {
border: none;
}

/*- Menu Tabs 4--------------------------- */

    #tabs4 {
      float:left;
      width:100%;
      font-size:93%;
      line-height:normal;
          border-bottom:1px solid #6B78A9;
      }
    #tabs4 ul {
          margin:0;
          padding:10px 10px 0 50px;
          list-style:none;
      }
    #tabs4 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs4 a {
      float:left;
      background:url("tableft4.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 7px;
      text-decoration:none;
      }
    #tabs4 a span {
      float:left;
      display:block;
      background:url("tabright4.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#6B78A9;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs4 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs4 a:hover span {
      color:#6B78A9;
      }
    #tabs4 a:hover {
      background-position:0% -42px;
      }
    #tabs4 a:hover span {
      background-position:100% -42px;
      }

      #tabs4 #current a {
              background-position:0% -42px;
      }
      #tabs4 #current a span {
              background-position:100% -42px;
